<div class="container">
  <div class="row">
    <div style="margin-bottom: 10px"></div>
    <h3>
      <span> &nbsp; Approval Payment Retur</span>
    </h3>
    <br />
    <br />
    <p-tabView>
      <p-tabPanel header="Request">
        <jhi-approval-payment-retur
          [statustype]="54"
        ></jhi-approval-payment-retur>
      </p-tabPanel>
      <p-tabPanel header="Approve">
        <jhi-approval-payment-retur
          [statustype]="56"
        ></jhi-approval-payment-retur>
      </p-tabPanel>
    </p-tabView>
  </div>
</div>
<p-confirmDialog></p-confirmDialog>
